[INCLUDE: common/materials_carpaint.ini]
DisableDev = 1
CarPaintVersionAware = 3
CarPaintMaterial = Material__2125659471

[Material_CarPaint_Metallic]
FresnelMax = 1
FresnelC = 0.1
FlakesK = 0.3
BrightnessAdjustment = 1
SpecularBase = 1, 50
SpecularSun = 8, 1000
SunMultiplier = 3
ClearCoatThickness = 0.3
ClearCoatTint = 0, 0, 0.0
